@charset "utf-8";
/* CSS Document */

.investment_f {
	width: 100%;
	margin: 20px auto;
}

.investment_f .investment_title {
	height: 46px;
	width: 100%;
	overflow: hidden;
	background: #f5f5f5;
}

.investment_title div {
	width: 150px;
	height: 48px;
	float: left;
	margin-right: 6px;
	display: inline;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 46px;
	color: #555;
	cursor: pointer;
	margin-left: 1px;
}

.investment_title a,
.investment_title a:link,
.investment_title a:visited,
.investment_title a:hover {
	color: #555;
	width: 131px;
	height: 44px;
	display: inline-block
}

.investment_title div.on a,
.investment_title div.on a:link,
.investment_title div.on a:visited,
.investment_title div.on a:hover {
	color: #fff;
}

.investment_title div.on {
	background: url("https://template.sxxynews.com.cn/pc/xyrm/img/tab-bg.png") no-repeat;
	background-size: 100% 100%;
	color: #fff;
	
}

.investment_con {
	clear: both;
	border: none;
	padding: 10px 0px 0px 0px;
	width: 100%;
	box-sizing: border-box;
}

.investment_con_list {
	/* display: none; */
	width: 100%;
}
.investment_f .major-news-tips {
	overflow: hidden;
	width: 101%;
}
.investment_f .major-news-tips .shu-video-item {
	width: 188px;
	margin-right: 12px;
	float: left;
	height: 400px;
}
.investment_f .major-news-tips .shu-video-pic {
	width: 100%;
	height: 335px;
	overflow: hidden;
	display: flex;
	    align-items: center;
	    background: #fff0dd;
}
.investment_f .major-news-tips .shu-video-pic a {
	display: block;
	position: relative;
}
.investment_f .major-news-tips .shu-video-pic img {
	width: 100%;
	height: 100%;
}
.investment_f .major-news-tips p a {
	font-size: 15px;
	line-height: 22px;
	text-align: center;
	
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
#wsp .tabs-btn {
	text-align: center;
	margin: 32px 0 30px;
}
#wsp .tabs-btn a {
	padding: 4px 30px;
	margin: 0px 10px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	letter-spacing: 5px;
	font-size: 16px;
	color: #d7000f;
	border: 1px solid #d7000f;
	border-radius: 5px;
}
#wsp .tabs-btn a.current {
    background: #d7000f;
    color: #fff;
}
#wsp .hlist {
	overflow: hidden;
	width: 102%;
}
#wsp .hlist .hitem {
	float: left;
	width: 232px;
	margin-right: 10px;
	margin-bottom: 20px;
}
#wsp .hlist .hitem img {
	display: block;
	width: 100%;
	height: 130px;
	margin-bottom: 3px;
}
#wsp .hlist .hitem span {
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	line-height: 30px;
	text-align: center;
}
#list .investment_f {
    width: 100% !important;
}
#haibao-div .major-news-tips .shu-video-pic {
   /* height: 400px; */
}
#haibao-div .major-news-tips .shu-video-item {
    height: 400px;
}
#wsp .hlist .hitem a {
    position: relative;
    display: block;
}
#wsp .hlist .hitem .rhm-video-play {
    position: absolute;
    width: 34px !important;
    height: auto;
    top: 44%;
    margin-top: -17px;
    left: 50%;
    margin-left: -17px;
    z-index: 999;
    opacity: 0.8;
}
.investment_f .major-news-tips .shu-video-pic .rhm-video-play {
    position: absolute;
    width: 34px !important;
    height: auto;
    top: 50%;
    margin-top: -17px;
    left: 50%;
    margin-left: -17px;
    z-index: 999;
    opacity: 0.8;
}
